{
  "mine": {
    "wallet": "Catatan Emas",
    "record": "Catatan Pengeluaran",
    "connect": "Hubungi Layanan Pelanggan",
    "history": "Riwayat Tontonan",
    "share": "Undang Teman",
    "sign": "Daftar Sekarang",
    "buy": "Beli Emas",
    "money": "Emas Saya",
    "nickname": "Nama Panggilan Pengguna",
    "id": "ID Penonton",
    "mine": "Milik Saya",
    "notLogin": "Belum Masuk",
    "signSuc": "Pendaftaran Berhasil",
    "signed": "Hari Ini Sudah Terdaftar"
  },
  "zouma": "Drama Pendek Zouma",
  "home": {
    "new": "Drama Baru",
    "hot": "Peringkat Populer",
    "recommend": "Drama Pilihan"
  },
  "watching": {
    "watching": "Drama Berkelanjutan",
    "recently": "Baru-baru Ini Ditonton",
    "mine": "Drama Saya"
  },
  "tab": {
    "home": "Beranda",
    "watching": "Drama",
    "mine": "Milik Saya"
  },
  "login": {
    "email": "Email",
    "emailPla": "Masukkan Email",
    "username": "Nama Pengguna",
    "usernamePla": "Masukkan Nama Pengguna",
    "password": "Kata Sandi",
    "passwordPla": "Masukkan Kata Sandi",
    "password2": "Masukkan Ulang Kata Sandi",
    "password2Pla": "Silakan Masukkan Ulang Kata Sandi",
    "register": "Pendaftaran Berhasil",
    "login": "Masuk",
    "goRegister": "Belum Punya Akun, Daftar Sekarang",
    "sure": "Klik untuk Menyetujui Perjanjian Pendaftaran",
    "loginsucess": "Berhasil Masuk"
  },
  "loading": "Memuat...",
  "common": {
    "alert": "Pemberitahuan",
    "exitApp": "Tekan Lagi untuk Keluar Aplikasi"
  },
  "user": {
    "notLogin": "Masuk untuk Melihat Lebih Banyak"
  },
  "loadingFinished": "Pemuatan Selesai",
  "cancelSuc": "Pembatalan Berhasil",
  "collectSuc": "Berhasil Mengikuti Drama",
  "collect": "Ikuti Drama",
  "collected": "Sudah Mengikuti Drama",
  "video": {
    "number": "Episode {num}",
    "choose": "Pilih Episode",
    "play": "Putar",
    "unit": "Episode",
    "history": "Ditonton sampai Episode {num}",
    "pre": "Episode Sebelumnya",
    "next": "Episode Selanjutnya",
    "index": "Episode {num}",
    "playing": "Sedang Diputar",
    "buyNum": "Tukar dengan {num} Emas",
    "change": "Tukar Episode {num}",
    "changing": "Tukar Sekarang"
  },
  "empty": "Tidak Ada Catatan",
  "wallet": {
    "buySeries": "Beli \"{title}\"",
    "buyEpisode": "Beli Episode {num}",
    "balance": "Saldo: {balance} Emas",
    "tips": "Barang Virtual Tidak Dapat Dikembalikan, Remaja Harus Dibawah Pengawasan Orang Tua",
    "pay": "Bayar Sekarang"
  },
  "wait": "Ditunggu Kedatangannya",
  "copy": "Salin Tautan",
  "save": "Simpan Gambar",
  "customer": "Layanan Pelanggan",
  "copy1": "Salin",
  "mail": "Email",
  "welcome": "Hi, Selamat Datang di Drama Pendek Zouma",
  "form": {
    "tips": "Masukkan Konten yang Benar"
  },
  "register": "Daftar",
  "goLogin": "Sudah Punya Akun, Masuk Sekarang",
  "work": "Dapatkan Emas",
  "shre": "Bagikan",
  "sure": "konfirmasi",
  "cancel": "batalkan"
}
